@charset "utf-8";

 * {
   box-sizing: border-box; 
  }

.contact-area {
  max-width: 1200px;
  margin-bottom: 1em;
  padding: 1.75em 1.875em;
	margin-left: auto;
	margin-right: auto;
}
.row {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
	
}
.column {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
.column.contact-wrapper {
	flex: 2;
	margin-right: auto;
	padding-right: 1.5em;
	align-self: flex-start;
}
.contact-wrapper .contact-p {
  font-size: 18px;
  line-height: 1.5;
  color: #d25473;
  font-family: 'Lora', serif;
  font-style: italic;
  flex-wrap: wrap;
  flex: 2;

}

.row .column.contact-wrapper div {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-right: auto;	
}
.column.contact-wrapper div i.fas {
	width: 48px;
  height: 48px;
  border-radius: 50%;
  font-size: 28px;
  margin-right: 5px;
  line-height: 46px;
  color: #fff;
  text-align: center;
  background-color: #3F516E;
}

.column.contact-wrapper div p {
	flex-wrap: wrap;
	font-size: 18px;
	font-weight: 500;
	line-height: 2;
	margin: 0.5em
}


div p .new-line {
  display: block;
  line-height: 1;
	font-size: 16px;
	margin-right: 0.5em;
}

.column.form-wrapper {
	display: flex;
	flex: 2 1;
	padding-left: 1em;
	align-self: flex-start;
}

.contact-area p {
	margin-bottom: 15px;
}

.contact-us{
  display: flex;
	flex-direction: column;
  background-color: rgba(238,238,238,0.3);
  border-radius: 12px;
  padding: 1.8em;-webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.12),0 9px 12px rgba(0,0,0,0.12);
  box-shadow: 0 19px 38px rgba(0,0,0,0.12),0 9px 12px rgba(0,0,0,0.12);
}
.contact-us .row-legend  {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-bottom: 1em;
}
.contact-us .row-legend  #required-heading {
	font-size: 16px;
	font-family: 'Lora', serif;
	opacity: 0.9;
	font-style: italic;
}

.contact-us .row-legend  .required {
	color: #B40609;
	vertical-align: middle;
		font-weight: 600;
}

.contact-us .input-group input {
	display: flex;
	flex-direction: row;
  width: 100%;
	padding: 1em;
	margin-bottom: 1.25em;
}

.contact-us .input-group #submit-button {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	background: #d25473;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Nunito Sans', sans-serif;
	margin: 0.5 auto;
	padding: 0.5em;
	border: 2px solid #df879d;
	border-radius: 4px;
	-webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.10),0 9px 12px rgba(0,0,0,0.10);
  box-shadow: 0 19px 38px rgba(0,0,0,0.10),0 9px 12px rgba(0,0,0,0.10);
}

.contact-us .input-group  #submit-button:hover {
	background:#fff;
	color: #d25473;
	font-weight: 700;
}

#loading {
	width: 32px;
	height: 32px;
	background-image: url(img/loading.gif);
	display: block;
	position: absolute;
	right: 130px;
	bottom: 16px;
	display: none;
}

#errors {
	border: solid 1px #E58E8E;
	padding: 10px;
	margin: 25px 0px;
	display: block;
	width: 437px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #FFE6E6 url() no-repeat 405px center;
	display: none;
}

#errors li {
	padding: 2px;
	list-style: none;
}

#errors li:before {
	content: ' - ';
}

#errors #info {
	font-weight: bold;
}

#errors #info:before {
	content: '';
}

#success {
	border: solid 1px #83D186;
	padding: 25px 10px;
	margin: 25px 0px;
	display: block;
	width: 437px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;
	font-weight: bold;
	display: none;
}

#errors.visible, #success.visible {
	display: block;
}

#req-field-desc {
	font-style: italic;
}
 
/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
 
/* Normalize placeholder styles */
 
/* chrome, safari */
::-webkit-input-placeholder {
	color: #CCC;
	font-style: italic;
}
 
/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color: #CCC;
	font-style: italic;
}
 
/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text {
	color: #CCC;
	font-style: italic;
}
